#ifndef __PLUMA_CPU_AFFINITY_H__
#define __PLUMA_CPU_AFFINITY_H__

#include <glib.h>

G_BEGIN_DECLS

gboolean pluma_cpu_bind_to_core (gint core_id);
gboolean pluma_cpu_unbind (void);
gboolean pluma_is_zhaoxin_cpu(void);
int check_zx();

G_END_DECLS

#endif /* __PLUMA_CPU_AFFINITY_H__ */ 